[Pbibuild] PBI-8 Autobuild (i386): editors/libreoffice/

Build 8x32 root at build8x32.pcbsd.org
Thu Aug 25 11:13:18 PDT 2011


PBI Autobuild results for module editors/libreoffice/:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/x32/8/editors/libreoffice//

File listing:
-rw-r--r--  1 root  wheel     652626 Aug 25 11:12 build.log.bz2
-rw-r--r--  1 root  wheel          0 Aug 23 11:48 build.time
-rwxr-xr-x  1 root  wheel  358974954 Aug 23 11:48 libreoffice-3.4.2-i386.pbi
-rw-r--r--  1 root  wheel         68 Aug 25 11:13 libreoffice-3.4.2-i386.pbi.md5
-rw-r--r--  1 root  wheel         16 Aug 23 11:48 mdate

PBI MD5:
MD5 (libreoffice-3.4.2-i386.pbi) = 1d5ff0b4c6e6c80c0282361ba01bdaf8


Last 50 lines of build.log
---------------------------------------------------
checking for resolv.h... yes
checking for library containing socket... none required
checking for library containing gethostbyaddr... none required
checking for library containing getifaddrs... none required
checking for library containing hstrerror... none required
checking for library containing rresvport_af... none required
checking for library containing __res_init... none required
checking for library containing getaddrinfo... none required
checking for library containing getnameinfo... none required
checking for struct sockaddr.sa_len... yes
checking sys/sockio.h usability... yes
checking sys/sockio.h presence... yes
checking for sys/sockio.h... yes
checking for AppleTalk/at_proto.h... no
checking for poll... yes
checking for epoll_create... no
checking for kqueue... yes
checking pthread.h usability... yes
checking pthread.h presence... yes
checking for pthread.h... yes
checking for pthread_create using -pthread... yes
checking for libgnutls-config... no
checking for libgcrypt-config... /usr/local/bin/libgcrypt-config
configure: WARNING: The current version of GNU TLS cannot be made thread-safe.
configure: error: Unable to enable SSL support.
===>  Script "configure" failed unexpectedly.
Please report the problem to dinoex at FreeBSD.org [maintainer] and attach the
"/usr/ports/print/cups-client/work/cups-1.4.8/config.log" including the output
of the failure of your make command. Also, it might be a good idea to provide
an overview of all packages installed on your system (e.g. an `ls
/var/db/pkg`).
*** Error code 1

Stop in /usr/ports/print/cups-client.
*** Error code 1

Stop in /usr/ports/x11-toolkits/gtk20.
*** Error code 1

Stop in /usr/ports/devel/gconf2.
*** Error code 1

Stop in /usr/ports/devel/libgsf.
*** Error code 1

Stop in /usr/ports/textproc/libwpd.
*** Error code 1

Stop in /usr/ports/editors/libreoffice.
ERROR: 2.1 Build failed of editors/libreoffice/!!!


More information about the Pbibuild mailing list